Pular para o conteúdo
Ver todas as ameaças

CVE-2023-6499

Alvo: Não informado

Descrição

The lasTunes WordPress plugin through 3.6.1 does not have CSRF check in some places, and is missing sanitisation as well as escaping, which could allow attackers to make logged in admin add Stored XSS payloads via a CSRF attack

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-6499
Tags
Nâo informado
Data de publicação
12/02/2024
Última atualização
13/02/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress